支持的设备操作系统

注意:

本文介绍了 XenMobile Server 10.9 支持的设备操作系统。有关使用 Endpoint Management 测试过的平台和操作系统,请参阅支持的设备操作系统

XenMobile 支持对运行以下平台和操作系统的设备进行企业移动性管理,包括应用程序和设备管理。由于平台限制和安全功能,XenMobile 并不在所有平台上支持所有功能。

本文中受支持设备平台的信息也适用于适用于 Exchange ActiveSync 的 Endpoint Management 连接器和适用于 Exchange ActiveSync 的 Citrix Gateway 连接器。

注意:

Citrix 最低支持每个主操作系统平台的当前版本和早期版本。并非 XenMobile 较新版本的所有功能都能在较旧的平台版本上运行。本文详细介绍了 Citrix 支持的适用于每个操作系统的功能。本文还包括 Citrix 测试过的设备型号。对于在使用其他设备型号时遇到的问题,请联系 Citrix 支持。

Android

发布 Android O(版本 8)后:

  • Android 5 成为 XenMobile 支持的最低版本。
  • 截至移动生产力应用程序 10.6.20 公共应用商店版本,对 Android 4.4x 的支持已结束。

XenMobile 10.x

所有模式都支持的操作系统:Android 5.x、6.x、7.x、8.x

仅 MDM 模式支持的操作系统:Android 4.4、5.x、6.x、7.x、8.x

移动生产力应用程序和 MDX 打包的应用程序在使用基于 ARM 处理器的 Android 设备上可用。这些应用程序在基于 Intel x86 或 x64 的 Android 设备中不受支持。

在 MDM+MAM 模式(企业)下 XenMobile 10.x 上专门测试过的 Android 设备和操作系统

  • Google Nexus 9 平板电脑(操作系统 7.0)
  • Google Nexus 5(操作系统 6.0.1)
  • Google Nexus 5X(操作系统 7.1.1 和 8.0)
  • Google Nexus 9 Tab(操作系统 5.0.1)
  • Google Nexus 9 Tab(操作系统 5.1.1)
  • Google Nexus 6P(操作系统 7.1.1 和 8.0)
  • Google Nexus 6(操作系统 6.0.1 和 7.0)
  • Google Nexus 5(操作系统 8.0)
  • Google Pixel(操作系统 7.0 和 8.0)
  • Google Pixel C(操作系统 8.0)
  • Google Pixel XL(操作系统 8.0)
  • Google Pixel 2(操作系统 8.0)
  • Google Pixel 2 XL(操作系统 8.0)
  • Galaxy S9 和 S9+(操作系统 8.0)
  • Galaxy S8(操作系统 7.1.1、8.0.0)
  • Galaxy S7(操作系统 7.0)
  • Galaxy S6(操作系统 6.0.1、5.0)
  • Galaxy Tab A(操作系统 6.0)
  • Galaxy Note3 型号 SM-N900(操作系统 5.0)
  • Galaxy S6 Edge,SM-G925F(操作系统 6.0.1)
  • Galaxy S5 SM-G900F(操作系统 6.0.1)
  • Galaxy S5 SM-G900H(操作系统 6.0.1)
  • Huawei P10 Lite
  • Huawei P10
  • Huawei P8 Lite 2017
  • Moto Turbo(操作系统 6.0.1)
  • OnePlus(操作系统 6、7 和 8)
  • Sony Xperia,型号:SGP311(操作系统为 5.0.1)
  • Zebra(所有型号和操作系统)

在仅 MDM 模式下 XenMobile 10.x 上专门测试过的 Android 设备和操作系统

  • Google Nexus 7 平板电脑(操作系统 4.4.4)
  • Google Nexus 9 平板电脑(操作系统 7.0)
  • Google Nexus 5(操作系统 6.0.1)
  • Google Nexus 5X(操作系统 7.1.1 和 8.0)
  • Google Pixel(操作系统 7.0 和 8.0)
  • Google Pixel C(操作系统 8.0)
  • Google Pixel XL(操作系统 8.0)
  • Google Pixel 2(操作系统 8.0)
  • Galaxy S9 和 S9+(操作系统 8.0)
  • Galaxy S7(操作系统 7.0)
  • Galaxy S8(操作系统 7.1.1、8.0.0)
  • Galaxy S6(操作系统 6.0.1、5.0)
  • Galaxy Tab A(操作系统 6.0)
  • Galaxy Note3 型号 SM-N900(操作系统 5.0)
  • Galaxy S6 Edge,SM-G925F(操作系统 6.0.1)
  • Galaxy S5 SM-G900F(操作系统 6.0.1)
  • Galaxy S5 SM-G900H(操作系统 6.0.1)
  • 华为 Nexus 6(操作系统 6.0.1 和 7.0)
  • Huawei P10 Lite
  • Huawei P10
  • Huawei P8 Lite 2017
  • Nexus 9 Tab(操作系统 5.0.1)
  • Nexus 9 Tab(操作系统 5.1.1)
  • Nexus 7(操作系统 4.4)
  • Nexus 5(操作系统 8.0)
  • OnePlus(操作系统 6、7 和 8)
  • Sony Xperia,型号:SGP311(操作系统为 5.0.1)
  • Zebra(所有型号和操作系统)

Samsung SAFE 和 KNOX

在兼容的 Samsung 设备上,XenMobile 10.x 可同时支持和扩展 Samsung for Enterprise (SAFE) 和 Samsung KNOX 策略。XenMobile 要求您先启用 SAFE API,然后再部署 SAFE 策略和限制。为此,应将内置 Samsung Enterprise License Management (ELM) 密钥部署到设备。要启用 Samsung KNOX API,请执行以下操作:

  1. 使用 Samsung KNOX License Management System (KLMS) 购买 Samsung KNOX 许可证。

  2. 部署 Samsung ELM 密钥。

对于 HTC 专用策略,XenMobile 支持 HTC API 0.5.0。对于 Sony 特定的策略,XenMobile 支持 Sony Enterprise SDK 2.0。

iOS

发布 iOS 11 后:

  • XenMobile 对 iOS 8 设备的支持已结束。
  • XenMobile 对运行移动生产力应用程序的 iOS 9 设备的支持已于 2017 年 10 月 31 日结束。
  • XenMobile 将继续支持处于 MDM 模式的 iOS 9 设备。
  • Secure Hub 在运行 iOS 11 的设备上不再支持 SHA-1 证书。为避免出现相关为题,用户必须先更新到 Secure Hub 10.6.10 或更高版本,然后再将其设备升级到 iOS 11。有关预先准备此变更的详细信息,请参阅 XenMobile iOS 11 and Android O Support(XenMobile iOS 11 和 Android O 支持)中的知识中心文章。

XenMobile 10.8 和 10.9

  • iOS 12.x
  • iOS 11.x
  • iOS 10.x
  • iOS 9.x(仅限 MDM)

XenMobile 10.8 和 10.9 支持的部分 iOS 设备:

  • iPhone X
  • iPhone 8、8 Plus
  • iPhone 7 Plus 10.2.1(XenMobile 10.5 及更高版本)
  • iPhone 6、6 Plus、6S Plus、6S+、5s
  • iPhone 5、5c(仅限 iOS 9.x)
  • iPad 2、3
  • iPad Air、iPad Air-2、iPad Mini-4、Mini-3、Mini-2
  • iPad Pro

macOS

XenMobile 10.9

  • macOS 10.11 El Capitan
  • macOS 10.12 Sierra
  • macOS 10.13 High Sierra

XenMobile 10.8

  • macOS 10.11 El Capitan
  • macOS 10.12 Sierra
  • macOS 10.13 High Sierra

Windows Phone 和 Tablet

XenMobile 10.8 和 10.9

  • Windows 10 RS1、RS2 和 RS3 Phone 和 Tablet
    • XenMobile 处于仅 MAM 模式不受支持。
  • Windows Phone 10
  • Windows Phone 8.1
    • 仅限 MDM 模式
  • Windows Mobile/CE
    • 如果 XenMobile 处于仅 MAM 模式,则不支持。

Symbian

XenMobile 10.8 和 10.9

以下列表包含 XenMobile 10.8 和 10.9 支持的部分 Symbian 设备。

  • Symbian 3
  • Symbian S60 第五版
  • Symbian S60 第三版,Feature Pack 2
  • Symbian S60 第三版,Feature Pack 1
  • Symbian S60 第三版
  • Symbian S60 第二版,Feature Pack 3
  • Symbian S60 第二版,Feature Pack 2

黑莓

可通过适用于 Exchange ActiveSync 的 Endpoint Management 连接器对黑莓设备进行管理。有关详细信息,请参阅适用于 Exchange ActiveSync 的 Endpoint Management 连接器

支持的设备操作系统